html, body { font-family: serif; font-size: 12pt; color: #000000; background: #cccccc; padding: 0.7ex; margin: 0; }

a:link { color: #0033ff; }
a:visited { color: #000066; }
a:hover { color: #0066ff; }
a:visited:hover { color: #0033cc; }
a:active { color: #990066; }

img.right { float: right; border: 1px solid #000000; }
table { border-width: 1px; border-style: solid; border-color: #000000; border-collapse: collapse; }
td { border-width: 1px; border-style: solid; border-color: #000000; padding: 0.7ex; display: table-cell; }

.huge { font-size: 4.5ex; }
.large { font-size: 2.7ex; }
.small { font-size: 1.4ex; }

.title { font-style: italic; }
.volume { font-weight: bold; }
.abstract { margin: 0.6ex 3em 0.8ex 3em; }
.note { margin: 0.6ex 3em 0.8ex 3em; }
.speaker { text-decoration: underline; }
.nb { white-space: nowrap; }
var, .math { font-style: italic; }
.vector { font-weight: bold; }
.weight { font-weight: bold; }
.Uweight { font-weight: bold; text-decoration: underline; }
.emph { font-style: italic; }
.fn { font-size: x-small; }
.quote { background: #c0c0c0; padding: 0.5ex; border: 1px dotted #000000; margin: 0.5ex 3em; }
.tabtit {  color: #ffffff; background: #333333; }
.red { color: #dd0000; }
.blue { color: #3333ff; }
